急,博客刚升级后,打不开了,提示未知错误,怎么办? 二次开发

用户 ttzhk 2016-10-31 979

急,博客刚升级后,打不开了,提示未知错误,怎么办?
由1.4升级为1.5,然后就提示错误

最新回复 (2)
全部楼主
  • 管理员 zx.asd 2016-10-31 0
    引用 1
    从zb_system/login.php进后台,关闭某个或某些插件!

    短信已禁用,有事发贴。

  • 管理员 zx.asd 2016-10-31 0
    引用 2
    那就进FTP吧
    把zb_users\plugin内的插件先一个一个转到别的目录,转走一个打开首页看一下就能确认是哪个插件出问题了

    短信已禁用,有事发贴。

    • ZBlogger技术交流中心
      4
          
返回